package org.project;

import org.project.game.Game;
import java.util.*;

public class Main
{
    public static void main(String[] args)
    {
        Game game = new Game();
        game.start();
    }
}
